.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c5c1da6e-baec-ca36-bdc1-7fd6a460a079 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-74a73407-c624-6c19-393d-06277d629f9c {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-474ce9c3-bbaf-d616-469d-afcfd7d929f9 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-26204787-c815-c82f-fe12-7b735d392b9e {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ed302cb9-cabc-af2f-ef73-1ef5a7ef377e {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c4c3536c-3c63-ca6c-22a9-8e41425feb24 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-420b7a6c-4336-f695-bc0d-03def3d00462 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-76ba04d6-a294-c603-09bb-cc860662255f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fa32a318-946b-9e42-fc5c-5a1c88fc740a {
display: none !important;
}
.lfr-layout-structure-item-3f8b5d21-60ea-04b6-6d9b-042ec10aa673 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2c46354d-0c2e-d530-fcc9-4e28dea73aa5 {
text-align: right !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-2c46354d-0c2e-d530-fcc9-4e28dea73aa5 a {
color: #FFFFFF;
display: inline-block;
line-height: 2.55rem;
}.lfr-layout-structure-item-4bccc1ba-ac81-5e16-98b5-1e53141b9889 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-5d800b21-d783-9967-8b46-a714165fc51f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5d800b21-d783-9967-8b46-a714165fc51f h2 {
color: #FFFFFF;
}.lfr-layout-structure-item-a1c6fa8c-054d-072c-6f87-7883c59d4b7e {
background-color: var(--primary) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0d319884-58a2-e1b1-5c68-52ee9d11734d {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-5b9c3672-bbf8-2999-5f05-eceb6e7c8694 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-171e1e00-7418-c91c-39a1-fc66c3b8d018 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-f75bb0e1-acef-d427-69f8-f3aaa350c41a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-312f989a-a694-b196-6ab3-65dd93cce7cb {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e67ec8e1-aac0-c752-19ef-13fe44094547 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-d992525c-7037-88e9-3647-e51354df9c34 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eaf32789-3279-d4bc-54f6-59c510d3c833 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bc768bb1-50c0-9a3c-3c77-ff8af73f6695 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-ca50d0a4-9cd4-5d0c-c9b4-5ff0e436102e {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-160288ba-88da-634a-d334-682ff88f8d8d {
background-color: var(--gray-300) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-01dbb626-006c-da87-a1e1-0f605d71bd7d {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ca1bbc44-fea1-d448-26ce-b8b1bbe6aef8 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c339f06e-90c4-e001-9346-941cd4a31972 {
background-color: var(--brand-color-3) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-42162cc4-5dff-72f0-98f0-3fb085f454b0 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-2763c8ab-d165-1d6c-584d-f9b0e3c690cf {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-fdd2d88c-c32b-8955-c24e-9a09e568f8c1 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-2c2338d9-5aa9-a2be-da9f-196816db707d {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-03a7df33-47a7-d186-b87b-6f865accd8f1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-807548ef-f2e4-5680-17a9-075eb30ae2f4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-38cc88da-971e-acdf-6de3-67f920e8fb02 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7d74d715-1ce1-e621-4144-7c3c05f762a3 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-54b33817-8f4f-ddad-08e3-131f53f85a5d {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4df33985-6c0f-d32c-0c27-576b5789ee1c {
background-color: var(--gray-300) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7b7e41d4-c034-050a-19fd-45b1ca53205c {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7ec5d08c-e727-a8ec-69d4-81d2ae0dbb0e {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-0d840218-0e85-878a-42b1-cadeb7f21470 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fa32a318-946b-9e42-fc5c-5a1c88fc740a {
display: block !important;
}
.lfr-layout-structure-item-d4ae0c20-c136-0353-6228-e8a6e24fd1fd {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-bc768bb1-50c0-9a3c-3c77-ff8af73f6695 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-58aab53e-1ef8-a40e-d57a-6d9cc5390542 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fdd2d88c-c32b-8955-c24e-9a09e568f8c1 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6910d07f-0f91-abaa-a2d3-cd8ae1ceb35a {
display: none !important;
}
.lfr-layout-structure-item-af6888c8-9ff7-c27c-b75f-645c36e98b23 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f5d6a931-c39a-b3e6-b647-62534f72e6df {
margin-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-c5c1da6e-baec-ca36-bdc1-7fd6a460a079 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c4c3536c-3c63-ca6c-22a9-8e41425feb24 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-420b7a6c-4336-f695-bc0d-03def3d00462 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0d840218-0e85-878a-42b1-cadeb7f21470 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d4ae0c20-c136-0353-6228-e8a6e24fd1fd {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f75bb0e1-acef-d427-69f8-f3aaa350c41a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-afdab672-3896-7dcd-bd00-628f72de6145 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-bc768bb1-50c0-9a3c-3c77-ff8af73f6695 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-58aab53e-1ef8-a40e-d57a-6d9cc5390542 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fdd2d88c-c32b-8955-c24e-9a09e568f8c1 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b04a9b88-89bd-5030-141b-8f0eea300a44 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-af6888c8-9ff7-c27c-b75f-645c36e98b23 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f5d6a931-c39a-b3e6-b647-62534f72e6df {
margin-top: var(--spacer-0,0rem) !important;
}
}